purebasic.info

PureBasic forum
Текущее время: Сб май 30, 2020 8:54 pm

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 90 ]  На страницу Пред.  1, 2, 3, 4, 5, 6  След.
Автор Сообщение
 Заголовок сообщения:
СообщениеДобавлено: Ср янв 11, 2012 12:43 pm 
Не в сети
док

Зарегистрирован: Чт окт 27, 2011 7:43 pm
Сообщений: 136
Откуда: Санкт-Ленинград
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Пункты репутации: 0
Интересная фраза:
Цитата:
Изначально Linux Mint основывался на Ubuntu, впоследствии число его вариаций стало расти и появилась сборка на основе Debian.
Как это понимать? :roll:

Но, вопрос собственно был риторический. :wink:

А проблема в том, что именно в Убунте отсутствие "галок".

_________________
ICQ нет, и, в ближайшее время, не будет


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Ср янв 11, 2012 3:55 pm 
Не в сети
профессор
Аватар пользователя

Зарегистрирован: Чт дек 17, 2009 4:49 pm
Сообщений: 1230
Откуда: г. Ангарск
Благодарил (а): 2 раз.
Поблагодарили: 17 раз.
Пункты репутации: 10
Gregory писал(а):
Интересная фраза:
Цитата:
Изначально Linux Mint основывался на Ubuntu, впоследствии число его вариаций стало расти и появилась сборка на основе Debian.
Как это понимать? :roll:
Ну это то же самое, если сделают сборку на ZVERвин95 :wink:


Gregory писал(а):
А проблема в том, что именно в Убунте отсутствие "галок".
Нехватает библиотеки или ссылки на библиотеку, ну или какая-то библиотека в репе изменилась. Рецепта не дам, так как найти какая именно библиотека глючит, геморно. Как-то так.

_________________
.


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Ср янв 11, 2012 6:28 pm 
Не в сети
док

Зарегистрирован: Чт окт 27, 2011 7:43 pm
Сообщений: 136
Откуда: Санкт-Ленинград
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Пункты репутации: 0
lakomet писал(а):
так как найти какая именно библиотека глючит, геморно.
Это я уже понял. :lol:

_________________
ICQ нет, и, в ближайшее время, не будет


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Пт янв 20, 2012 9:25 pm 
Не в сети
МОДЕРАТОР
Аватар пользователя

Зарегистрирован: Пн апр 09, 2007 4:53 pm
Сообщений: 11648
Благодарил (а): 4 раз.
Поблагодарили: 501 раз.
На рутрекере пишут что версия 4.60 не пашет на Ubuntu 10.04.

_________________
Компьютер позволяет решать все те проблемы, которые до его изобретения не существовали. :) :)


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 7:10 am 
Не в сети
МОДЕРАТОР

Зарегистрирован: Вт дек 05, 2006 8:46 am
Сообщений: 6609
Благодарил (а): 34 раз.
Поблагодарили: 229 раз.
Пункты репутации: 61
Пётр писал(а):
версия 4.60 не пашет на Ubuntu 10.04.

На оф.сайте кто то делал пробы:


These are the results ("+" : PB works without error, "(+)" : PB displays errors after closing the IDE, "-" : IDE doesn't start or crashes)
Код:
1
2
3
4
5
6
7
8
9
10
11
12
Distribution          PB 4.51        PB 4.60
Kubuntu 11.04           (+)             -
Kubuntu 10.04 LTS       (+)             -
andLinux/Kubuntu 9.04    +              +
Linux Mint 11           (+)             -
OpenSuSE 11.4            +              +
Ubuntu 11.10             -             (+)
Ubuntu 11.04 Classic     +              +
Ububtu 11.04 Unity       +              +
Ubuntu 10.04 LTS         +              +
Xubuntu 11.04           (+)            (+)
Xubuntu 10.04 LTS       (+)            (+)



Говорят, что кидают IDE от 4.51 в папку с 4.60 и работает. Т.е. Проблема в самой IDE. Но Фред сказал, что пофиксил уже.
Хотя не известно, версия была на ru-board до фикса или после и вообще, что за версия?

_________________
read-only ¯\_(ツ)_/¯


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 10:49 am 
Не в сети
профессор
Аватар пользователя

Зарегистрирован: Чт дек 17, 2009 4:49 pm
Сообщений: 1230
Откуда: г. Ангарск
Благодарил (а): 2 раз.
Поблагодарили: 17 раз.
Пункты репутации: 10
Не понял про что вы пишете :?
У меня всё работает. Если вы о краше IDE, то на буржуйском форуме, есть ссылка, которую дал Фред, по этой ссылке можно скачать исправленную IDE, которая работает и не крашится.

_________________
.


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 11:21 am 
Не в сети
МОДЕРАТОР

Зарегистрирован: Вт дек 05, 2006 8:46 am
Сообщений: 6609
Благодарил (а): 34 раз.
Поблагодарили: 229 раз.
Пункты репутации: 61
lakomet писал(а):
Если вы о краше IDE, то на буржуйском форуме, есть ссылка, которую дал Фред,

Умеющий читать прочтет, что я об этом и написал.
lakomet писал(а):
У меня всё работает.

У тебя же LinuxMint 9 (судя по подписи)?
Ибо у меня на виртуалке крутиться Ubuntu 10.10 - всё работает.
Но видимо речь идёт конкретно о Ubuntu 10.04 и конкретно о той версии 4.60, что на рутрекере.

_________________
read-only ¯\_(ツ)_/¯


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 11:33 am 
Не в сети
профессор
Аватар пользователя

Зарегистрирован: Чт дек 17, 2009 4:49 pm
Сообщений: 1230
Откуда: г. Ангарск
Благодарил (а): 2 раз.
Поблагодарили: 17 раз.
Пункты репутации: 10
kvitaliy
Ну я спросил про что идёт речь, ибо из поста Петра
Пётр писал(а):
На рутрекере пишут что версия 4.60 не пашет на Ubuntu 10.04.
не понял про что речь :cry:

kvitaliy писал(а):
У тебя же LinuxMint 9 (судя по подписи)?
Ну минт9 этож родной брат убунты, значит и ошибки скорее всего, должны быть одинаковые. У кого не работает, попробуйте это -> http://www.purebasic.com/beta/. Там исправленная IDE, исправленная PNG библиотека, исправленный вебгаджет и библиотека гаджетов.

_________________
.


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 11:57 am 
Не в сети
МОДЕРАТОР
Аватар пользователя

Зарегистрирован: Пн апр 09, 2007 4:53 pm
Сообщений: 11648
Благодарил (а): 4 раз.
Поблагодарили: 501 раз.
lakomet писал(а):
не понял про что речь
На рутрекере пишут:
Цитата:
Ваша новая версия НЕ РАБОТАЕТ на Линуксе (Ubuntu 10.04). Запускается заставка, после загрузка IDE прекращается, в логах ничего не отображается. Связи все установлены, установлены с помощью purebasic_many_versions_0.3.3.deb. Пробывал запуск напрямую /purebasic/compilers/purebasic результат такой же.
Цитата:
Такя же проблема, не запускается на Linux'ах (Mint 12 Debian, Gnome3; Xubuntu, SUSE KDE4.6, Kubuntu KDE 4.7, Ubuntu 10.04, 10.10). Все зависимости установленны, тем более пробовал устанавливать все зависимости согласно инструкции в справочном разделе "Requirements" в ручную. Не помогло. В чем проблема-то????

_________________
Компьютер позволяет решать все те проблемы, которые до его изобретения не существовали. :) :)


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 12:03 pm 
Не в сети
профессор
Аватар пользователя

Зарегистрирован: Чт дек 17, 2009 4:49 pm
Сообщений: 1230
Откуда: г. Ангарск
Благодарил (а): 2 раз.
Поблагодарили: 17 раз.
Пункты репутации: 10
Пётр
Я не читаю рутрекер, если ты там зареган, дай им ссылку что я дал выше и скажи пусть попробуют сменить тему, чем ..... не шутит, может поможет.

_________________
.


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Сб янв 21, 2012 6:54 pm 
Не в сети
профессор
Аватар пользователя

Зарегистрирован: Чт дек 17, 2009 4:49 pm
Сообщений: 1230
Откуда: г. Ангарск
Благодарил (а): 2 раз.
Поблагодарили: 17 раз.
Пункты репутации: 10
Я не знаю кто здесь пончик, передайте тем, кто на рутрекере говорит, что 4.60 не работает, то это кривизна их рук, а не кривизна пурика


Изображение


или он что-то накрутил в системе, или повторюсь пускай сменит тему оформления на стандартную.

_________________
.


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Вс янв 22, 2012 2:36 pm 
Не в сети
ассистент

Зарегистрирован: Вс янв 22, 2012 2:27 pm
Сообщений: 10
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Пункты репутации: 0
На теме Macbuntu для Ubuntu 10.04 пакет PureBasic 4.60 не работает, вылетает IDE !!! Тоже самое происходит на теме "Новая волна". У меня Ubuntu 10.04 стоит со всеми установленными обновлениями. На стандартной теме Ambience, PureBasic 4.60 работает. Файлы взятые отсюда положительного результата не дали.

Установлено на Ubuntu 10.04 (для оформления):
1) Тема Macbuntu ( http://sourceforge.net/projects/macbuntu/files/ )
2) Docky ( sudo apt-get install docky )
3) Глобальное меню
(sudo add-apt-repository ppa:canonical-dx-team/une
sudo apt-get update && sudo apt-get install appmenu-gtk libqtgui4 indicator-applet-appmenu indicator-appmenu)


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Вс янв 22, 2012 4:48 pm 
Не в сети
профессор
Аватар пользователя

Зарегистрирован: Чт дек 17, 2009 4:49 pm
Сообщений: 1230
Откуда: г. Ангарск
Благодарил (а): 2 раз.
Поблагодарили: 17 раз.
Пункты репутации: 10
Javaca
Если я правильно понял, то Вы с рутрекера? Может быть я делаю, что-то не так, но промучившись пол дня с установкой этой макбунты, мои результаты на скриншоте
Изображение

Могу предположить только: или Вы чего-то натворили в своей системе, или то что выложено на рутрекере кривое, ну или попробуйте отключить драйвер видеокарты.

_________________
.


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Вс янв 22, 2012 5:19 pm 
Не в сети
МОДЕРАТОР
Аватар пользователя

Зарегистрирован: Пн апр 09, 2007 4:53 pm
Сообщений: 11648
Благодарил (а): 4 раз.
Поблагодарили: 501 раз.
У меня на росинке тоже все нормально работает и компилирует.

_________________
Компьютер позволяет решать все те проблемы, которые до его изобретения не существовали. :) :)


Вернуться наверх
 Профиль  
 
 Заголовок сообщения:
СообщениеДобавлено: Вс янв 22, 2012 5:38 pm 
Не в сети
ассистент

Зарегистрирован: Вс янв 22, 2012 2:27 pm
Сообщений: 10
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Пункты репутации: 0
Да я с рутрекера. Склоняюсь к тому, что на рутрекере выложено что-то кривое или возможно чего-то не хватает для IDE. Не может программа не работать из-за какой-то темы или видеокарты. Связи Вы устанавливали с помощью purebasic_many_versions_0.3.3.deb ?
С системой я ничего особого не делал, установлены все обновления для Ubuntu 10.04 и установлены программы: Wine, Avidemux, Gnome MPlayer, Видеопроигрыватель, Звукозапись, DjView4, GIMP, FileZilla, Qutim, Transmission, Uget, Chromium, FireFox, Thunderbird, LibreOffice 3.4, Geany, Apache, Php, MySQL, JuffEd, Ubuntu Tweak, OpenJDK6 и то, что опубликовано выше Macbuntu, Docky и глобальное меню.

P.S>Прошу прощение, а зачем нужно было мучиться пол дня с установкой Macbuntu? Разве там не было файла install.sh ? :D


Вернуться наверх
 Профиль  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 90 ]  На страницу Пред.  1, 2, 3, 4, 5, 6  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Создано на основе phpBB® Forum Software © phpBB Group (блог о phpBB)
Сборка создана CMSart Studio
Русская поддержка phpBB